/*
 * Alpsocks
 */

body {
    background: #f8f8f8;
    border-top: 4px solid #3d62b3;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #555;
    text-align: left;
}

strong { font-weight: 700; }
a:hover { text-decoration: none; }

.footer {margin-top:10px;text-align: center;}

.logo h2 { margin-top: 7px; padding-left: 50px; font-size: 28px; font-weight: 400; color: #555; text-transform: uppercase; }

.logo a {
    display: inline-block;
    width: 120px;
    height: 40px;
    margin-top: 0px;
    margin-bottom:5px;
    background: url(logo.png) left top no-repeat;
    color: #3d62b3;
    text-indent: -9999px;
    text-decoration: none;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
    z-index:9999;
}
.logo a:hover { color: #518d8a; }

.tel-skype p {
    margin-top: 18px;
    padding-right: 50px;
    text-align: right;
    line-height: 30px;
}

.tel-skype i {
    font-size: 20px;
    vertical-align: middle;
}

.tel-skype .pipe { margin: 0 7px 0 5px; color: #ccc; }

::-moz-selection { background: #009EDF; color: #fff; text-shadow: none; }
::selection { background: #009EDF; color: #fff; text-shadow: none; }


.background {
    margin: 0 auto;
    background: #2d2d2d;
}

.background-pattern {
    margin: 0 auto;
    background-image: url(pattern.png);
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
}

.background-black {
    margin-top: 80px;
    margin-bottom: 80px;
    padding: 40px;
    background: #2d2d2d; /* browsers that don't support rgba */
    background: rgba(45,45,45,.7);
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;

}

.title {
}

.title h1 {
    font-size: 48px;
    font-weight: 400;
    color: #fff;
    line-height: 58px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.title div.description {
    color: #fff;
    line-height: 30px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.title div.description h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
}

.image {
    text-align: center;
}


/***** Media Queries *****/

@media (max-width: 767px) {

    body { padding-left: 0; padding-right: 0; }

    .logo h2 { padding-left: 0; text-align: center; }

    .tel-skype p { margin-bottom: 11px; padding-right: 0; text-align: center; }

    .background-black {padding:10px;margin-top:10px;margin-bottom:10px; }


    .title h1, .title div.description { padding-left: 40px; }

    .title div.description form { text-align: center; }


}

@media (max-width: 514px) {

    .title div.description form input { width: 80%; }
    .background-black { padding:5px; margin-top:5px;margin-bottom:5px;}

}

@media (max-width: 480px) {
    .background-black { padding:2px;margin-top:2px;margin-bottom:2px; }
}


